body {
	margin: 0px;
	padding: 0px;
	font-size:13px; color:#000; font-family:Arial, Helvetica, sans-serif;
	

}
.clr {
	clear: both;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}


a{ color:#FFF;}
p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana;
	line-height: 22px;
	color: #000000;
	text-align: justify;
}
h1 {
	margin: 0px;
	font-family:BenchNine;
	color: #FFFFFF;
	font-size:41px;
	margin-bottom: 5px ;
	text-align: center;
	font-weight: normal; 
	padding-top: 5px;
}



h2 {
	margin: 0px;
	font-family: BenchNine;
	color: #ff0000;
	font-size: 23px;
	margin-bottom: 20px;
	line-height: 85px;
}

h3 {
	margin: 0px;
	font-family:BenchNine;
	color: #333333;
	font-size:18px;
	text-align:left;
	font-weight: normal; padding:10px 0px 10px 10px !important;
}

h3 p{ color:#292929; font-size:12px; line-height:19px; font-family:Arial; text-align:justify; }

h4 {
	margin:0px !important;
	font-family: Calibri;
	color:#374147;
	font-size:30px; 
	text-align:left;
	font-weight: normal; padding:0px;
}

h5 {
	margin: 8px  0px!important;
	font-family:Berlin Sans FB;
	color:#345266;
	font-size:20px;
	text-align: center;
	font-weight: normal;
	padding: 10px 0px;
}
h6 {
	margin: 0px;
	font-family:BenchNine;
	color: #333333;
	font-size:26px;
	text-align:center;
	font-weight: normal; padding:10px 0px 10px 15px !important;
}
.mini{ float:right; margin-top:35px;  }
.gallery{ width:100%; float:left;}

.gallery img{ padding-right:5px; padding-bottom:10px;  }
.two_box{ width:48%; float:left; margin:1%; background:#FFFFFF; height:220px;  }

.bg_box{ width:49%; float:left; } 

.wapper {
	width: 100%;
	float: left;
}

.border{ background:#F00; height:1px; }
.download {
	width: 120px;
	margin: auto;
	margin-top: 20px;
}
.download a {
	font-family: Calibri;
	font-size: 18px;
	text-align: center; 
	padding: 0px 0px;
	line-height: 28px;
	background:#FFFFFF;
	list-style: none;
	border-radius:40px;
	border:#858585 1px solid;   
	text-decoration: none;
	color:#3a3a3a;
	display: block;
}
.download a:hover {
	font-family: Calibri;
	font-size:18px;
	text-align:center;
	background:#FF0000; color:#FFF;
	display: block;
}


.more {
	width: 120px;
	margin: auto;
	margin-top: 20px;
}
.more a {
	font-family: Calibri;
	font-size: 18px;
	text-align: center; 
	padding: 0px 0px;
	line-height: 28px;
	background:#FFFFFF;
	list-style: none;
	border-radius:40px;
	border:#858585 1px solid;   
	text-decoration: none;
	color:#3a3a3a;
	display: block;
}
.more a:hover {
	font-family: Calibri;
	font-size:18px;
	text-align:center;
	background:#FF0000; color:#FFF;
	display: block;
}

.more1 a {
	font-family:Arial ;
	font-size: 15px;
	text-align: left; 
	padding: 10px 0px;
	line-height:40px;	
	list-style: none;
	text-decoration:none;
    color:#ff0000;
	}
.more1 a:hover {
    color:#144881;
}
.header {
	float: left;
	width: 100%;
}
.header_left {
	float: left;
	width:28%;
	padding:0px 0px 15px 0px;
}
.header_right {
	float: right;
	max-width:715px;
	width: 100%; padding-top:29px; }



.contect_sec{ margin:10px 0px 0px 0px;    float:right; padding-right:15px;  }

.email{ 
float:left;
background: url(../images/email.png) left top no-repeat;
background-position:7px 4px; 
font-family:Calibri;
font-size:14px; 
padding-left:30px;
color:#FFFFFF;
font-weight:bold;  
}

.phone{ float:left;
 background: url(../images/phone.png) left top no-repeat; 
 background-position:22px 3px;
 font-weight:bold;
 
 font-family:Calibri; 
 font-size:14px;
 color:#FFFFFF;	 
 padding-left:40px; 
 margin-left:20px; 
  }


.section{ background:#2a2927; }
.section1 {background:#2a2927;
 
	height: auto;
}



.section2 {
	width: 100%; background:#394145;  
	float: left;
	padding-bottom:30px; 
	border-top:#999 1px solid; 
	margin-top:0px; 
}
.section3 {
	width: 100%;
	float: left;
	padding: 20px 0px; border-bottom:#e4e4e4 1px solid;
	
}
.section4 {
	width: 100%;
	float: left;
	padding: 0px 8px !important; 
	
    
}

.section5 {
	width: 100%;
	float: left;
	padding: 10px 8px !important; background:#394145;
	
    
}

.four_box {
	width:31%;
	float: left;
	margin: 1%;
	color: #000;
	text-align: center;
	font-family: Calibri;
	font-size: 20px;
	
}

.item { 
  position: relative;
  margin: 2%;
  max-width:97px;
  margin:auto; display: block;  

}
.item img { 
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


.four_box_Sec{
	width: 23%;
	float: left;
	margin: 0% 1% 4% 1%; background:#FFFFFF; border: #345266 1px solid;
	
}

.four_box2 {
	float: left; width:100%; 
	margin: 1%;
	padding:10px;
	
}


.bg_box1{ width:33%; float:left;  margin:1%; background:url(../images/line.jpg) right  top no-repeat; padding:20px 0px;  } 
.bg_box1 h1{ font-family:Calibri; color:#374147; text-align:left; font-size:35px; }

.bg_box1 p{ font-family:Arial; color:#374147; font-size:15px; }

.bg_box2{ width:60%; float:left;  margin:1%;} 

.bg_box2 img{padding:20px 31px 20px 15px; }


.box{ width:23%; float:left;  margin:1%;  text-align:center;}


.box1{ width:100%; float:left; text-align:center; padding:14px 14px 5px 14px;}
.heding{ font-family:Arial; font-size:15px; line-height:24px; color:#374147 !important;  padding:10px 0px 0px 0px;  }
.heding2{ font-family:BenchNine; font-size:34px;  color:#272626;  padding:10px 0px 30px 0px; text-align:center;  }
.heding3{ font-family:BenchNine; font-size:20px;  color:#FFFFFF;  padding:10px 0px 30px 0px; text-align:left;  }
.heding4{ font-family:BenchNine; font-size:20px;  color:#FFFFFF;  padding:10px 0px 30px 0px; text-align:center;   }
.heding5{ font-family:Calibri; font-size:20px;  color:#ef921d;  padding:10px 0px 0px 0px; text-align:center; padding-top:10px;  }

.heding5{font-family:Berlin Sans FB;
	color:#FFFFFF;
	font-size:20px;
	text-align: center;
	font-weight: normal;
	padding: 10px 0px;}
	
.tabal{ width:20%; float:left; border:#CCC 1px solid; padding:2px; color:#FFF;}
.tabal2{ width:80%; float:left; border:#CCC 1px solid; padding:2px; color:#FFF;}


.tabal3{ width:20%;  padding:5px; float:left; border:#CCC 1px solid; padding:2px 5px; } 
.visible .row {
	overflow: visible;
}
.menu_test{ max-width:747px;
 float:left;   position:absolute; z-index:999; 	 
     }
.menu_test ul{ margin:0px; padding:0px;}	 

.menu_test li {
	float: left;
	position: relative;
	line-height:30px;
	list-style: none outside none; z-index:999;
}
.menu_test a {
	display: block;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 15px;
	text-decoration: none;
	padding: 0px 8px;
}
.menu_test a:hover {
	background:#ef2125;  
	color:#FFF;
}
.menu_test .active {
	
	background:#ef2125;  
	color:#FFF;
}






.banner2{ width:100%; float:left;}

.banner2 img{ width:100%; float:left; height:250px;  }
.banner {
	width: 100%;
	float: left;
	display: block;
	height: 475px;
}
.banner img {
	width: 100% !important; height:455px;   
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 1040px !important;
	float: left;
}

}
.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px; 
}
.text01 li {
	 background: url(../images/icon8.png)  left top no-repeat; background-position:3px 9px; 
	font-size:15px;
	display: block;
	text-decoration: none;
	line-height: 28px;
	list-style: none;
	text-align: justify;
	padding-left:20px;
	color: #FFFFFF;
	font-family: Arial;
}

.text02 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	
}
.text02 li {
	 background-position:0px 7px; 
	font-size:17px;
	display: block;
	text-decoration: none; border:#FFF 1px solid;
	line-height: 28px;
	list-style: none;
	text-align: justify;
	padding-left:34px;
	color: #FFFFFF;
	font-family: Arial;
}





.spatter{ width:100%; float:left; text-align:center; }

.text {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 28px;
}

.text2 {
	color: #FFFFFF; text-align:center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:18px; padding-top:3px; 
}

.text3{
	color:#FFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding:0px 0px 0px 5px;
}

.text4{
	color:#FFF;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding:0px 11px;
}
.text5 {
	color: #FFFFFF; text-align:center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:18px; padding-top:15px; font-weight:bold;  
}
.text6 {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px; padding-left:163px;
}

.footer_box1 {
	width:24%; float:left; margin: 1% 2%; }

.footer_box1 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background:url(../images/gmail.png) left top no-repeat; background-position:2px 3px;   }
.footer_box1 p{ font-family:Arial; font-size:14px; color:#FFF; }




.footer_box2 {
	width:24%; float:left; margin: 1% 2%;  }

.footer_box2 h1{ 
color:#fccd03;
 font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/phone3.png)   left top no-repeat; background-position:2px 3px;   }

.footer_box2 p{ font-family:Arial; font-size:14px; color:#FFF; }


.footer_box3 {
	width:35%; float:left; margin: 1% 2%; }

.footer_box3 h1{ 
color:#fccd03; font-family:Arial; font-size:19px; text-align:left; padding-left:25px; padding-bottom:20px; margin-bottom:10px;     
border-bottom:#facb02 1px solid; background: url(../images/home.png) left top no-repeat; background-position:2px 3px;   }

.footer_box3 p{ font-family:Arial; font-size:14px; color:#FFF; }

.logo2{ float:right; padding-top:30px;}
.header1 {
	display: none;
	left: 15px;
	position: absolute;
	top:12px;
}

.coppy {
	
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; text-align:center; margin-bottom:10px; font-style:italic;  
}

.oxford { text-align:center;   }


.oxford a {
	font-family: Arial, Helvetica, sans-serif;
	color:#fccd03;
	font-size: 14px; text-align:center; font-weight:bold; 
	text-decoration:none; border-bottom:20px;
	list-style:none; margin-top:10px;
}
.oxford a:hover {
	text-decoration:underline;
}

.video img{ width:100%; float:left; height:292px;}


.footer_sec{ width:100%; float:left; background:url(../images/footerbg.jpg) left top no-repeat; background-size:cover; padding:20px 0px;  }


.footer_sec2{ width:100%; float:left; border-bottom:#FFF 1px solid; margin-bottom:30px;}

/*****************************/
.open .sub-menu {
	display: block; border:none; border-right:#2a2927 1px solid;  
}
.sub-menu {
	display: none;
	position: absolute; 
	top: 100%;
	width:200px;
	background:#2a2927;
	padding:5px 0px; 
	margin-top: 0px; 
}
.sub-menu li {
	display: block; 
	width: 100%;
	line-height: 30px; border-right: #2a2927 1px solid; 
}
